body {
    font-family: 'Noto Sans TC', sans-serif;
    color: rgba(11, 10, 10, 0.87);
    font-size: 1.2em;
}

a, a:hover, a:active, a:visited, a:focus {
    text-decoration:none;
}

.card {
    margin: 20px 10px;
    padding-bottom: 20px;
    background-color: #fff;
    border-radius: 15px;
    border: 1px solid #fff;
    box-shadow: 3px 3px 5px 0px rgba(22, 22, 21, 0.1);
}

.card:focus {
    background-color: rgba(0, 0, 0, 0.3);
    outline: unset;
}

.button {
    margin: 20px 0 30px !important;
}

.button button {
    background-color: #5170AD;
    color: #fff;
    padding: 15px 0;
    border-radius: 100px;
}

.button ml {
    color: #fff;
}

.form-group label {
    text-align: left;
}

#lv-mask {
    width: 100%;
    margin-bottom: 10px;
}

.no-permission {
    background: #fff;
    color: #666666;
    border-radius: 30px;
    padding: 10px 0 20px;
    font-weight: 100;
    font-size: 1em;
    box-shadow: 3px 3px 5px 0px rgba(22, 22, 21, 0.1);
    margin: 0 20px;
}

.no-permission .hide {
    display: none;
}

.no-permission .big {
    font-size: 1.05em;
    line-height: 1.5em;
}

.no-permission .button {
    padding: 0;
}

.no-permission span {
    font-weight: bolder;
}

.no-permission button {
    padding: 15px 2em;
    font-size: 1.05em;
    font-weight: bolder;
}

.no-permission .button {
    margin-bottom: 0px !important;
}

.no-permission button.btn-sub {
    background-color: #F6D85B;
}

/* 2021-05-21 定義 guest 會員機制 -shawn */
.no-permission button.yellow {
    background-color: #F6D85B;
    color: #5170AD;
}

.no-permission button.btn-sub ml {
    color: #5170AD;
}

.button button:focus {
    background-color: #C4C6D3;
    box-shadow: 0 0 0.2rem #bebfcc;
}

@media screen and (max-width: 768px) {
    .no-permission {
        font-size: .85em;
    }
}

@media screen and (max-width: 576px) {
    .no-permission {
        margin: unset;
        font-size: .75em;
    }
}

select {
    /*移除箭頭樣式*/
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
}

select.minimal {
  background-image:
    linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%);
    /*linear-gradient(to right, #ccc, #ccc);*/
  background-position:
    calc(100% - 25px) calc(.85em),
    calc(100% - 20px) calc(.85em);
    /*calc(100% - 2.5em) 0.5em;*/
  background-size:
    5px 5px,
    5px 5px;
    /*1px 1em;*/
  background-repeat: no-repeat;
}

/* plan */

.plan{
    display: flex;
    flex-wrap: wrap;

    width:70%;
    /* max-width:1140px; */
    margin: 120px auto 0 auto;
}
.plan table{
    width:20%;
    min-width:180px;
    /* min-width:140px; */
    margin: auto;

    color: #5b5b5b;
    font-size: 15px;

    text-align:center;
}
.plan table tr{
    display: block;
    margin: 10px 0;
}
.plan table td{
    display: inline-block;
}

.plan .title{
    font-size: 30px;
    font-weight: bold;
}
.plan .sub_title{
    font-size: 1rem;
    font-weight: 500;
}
.plan .cross_out{
    margin: 10px 0;
    
    font-weight: 500;
    text-decoration: line-through;
}
.plan .price{
    font-size: 1.25em;
    font-weight: 500;
}
.plan .button{
    display:block;
    background: #5170AD;

    padding: 12px 24px;
    /* margin: 20px 0 0px !important; */

    font-size: 15px;
    letter-spacing: 0.8px;
    text-decoration: none;
    color:white;

    border-radius: 25px 25px 25px 25px;
    text-shadow: 0px 0px 10px rgb(0 0 0 / 30%);
}

/* 手機, ipad */
@media screen and (max-width:768px) {
    .plan{
        margin: 30px auto 0 auto;
    }
    .plan .web{
        display: none;
    }
}
/* ipad pro */
@media screen and (max-width:1024px) and (min-width:769px){
    .plan table{
        min-width:140px;
    }
    .plan .web{
        max-width:120px;
        min-width:100px;
    }
}

/* info */

.info{
    display: flex;
    flex-wrap: wrap;

    width:70%;
    /* max-width:1140px; */
    margin: 0px auto 0 auto;

    font-weight: 500;
}
.info table{
    width: 20%;
    min-width:180px;
    /* min-width:140px; */
    margin: auto;

    color: #5b5b5b;
    font-size: 15px;

    text-align:center;
}
.info table tr{
    display: block;
    margin: 50px 0;
}
.info table td{
    display: inline-block;

    font-size: 1.25em;
}

.info .info_title{
    font-weight: bold;
}
.info .note{
    font-size: 16px;
}

.info .mobile{
    display: none;
}
.info .bold{
    font-size: 24px;
    font-weight: bold;
}
.info .bold td{
    margin: 20px 0 0 0;
}
.info .margin_right{
    margin-right: 0px;
}

/* 手機, ipad */
@media screen and (max-width:768px) {
    .info .info_title{
        display:none;
    }
    .info table tr{
        display: block;
        margin: 20px 0;
    }
    .info table td{
        display: block;
        width:100%;
    }

    .info .mobile{
        display: initial;
    }
}
/* ipad pro */
@media screen and (max-width:1024px) and (min-width:769px){
    .info table{
        min-width:140px;
    }
    .info .info_title{
        max-width:120px;
        min-width:100px;
    }
}

/* info */

.info2{
    width:70%;
    /* max-width:1140px; */
    margin: 0 auto 0 auto;

    color: #5b5b5b;
    font-size: 15px;
}
.info2 .row{
    display: flex;
    flex-wrap: wrap;

    margin: 40px 0;

    text-align:center;
}
.info2 .title{
    width:14vw;
    margin: 80px 0 50px 0;

    text-align: center;
}
.info2 .sub_title{
    width:14vw;
    min-width:180px;
    /* min-width:140px; */
}
.info2 table td{
    display: inline-block;
    width:14vw;
    min-width:180px;
    /* min-width:140px; */
}

.info2 td .icon{
    display: inline-block;
    background-color: #5170AD;

    width: 32px;
    height: 32px;
    padding: 0.4em;

    border-radius: 50%;
}
.info2 .icon .fa-check{
    color: #fff;
    font-size:16px;
}
.info2 .no_margin_top{
    margin-top:35px;
}

.info2 .mobile{
    display: none;
}
.info2 .small_title{
    font-size:12px;
    font-weight: bold;
    text-align: center;
}
.info2 .small{
    font-size:12px;
}

/* 手機, ipad */
@media screen and (max-width:768px) {
    .info2 .title{
        width: 100%;
        margin: 40px 0 40px 0;
    }
    .info2 .no_margin_top{
        /* margin-top:35px; */
    }
    .info2 .sub_title{
        width: 100%;
        margin-bottom:12px;
    }
    .info2 table tr{
        display: flex;
        justify-content: center;

        width: 70vw;
    }
    .info2 table td{
        min-width: 0;
        /* max-width:100px; */
    }

    .info2 .mobile{
        display: initial;
    }
}
/* ipad pro */
@media screen and (max-width:1024px) and (min-width:769px){
    .info2 .title{
        max-width:135px;
        min-width:100px;
    }
    .info2 .sub_title{
        max-width:135px;
        min-width:100px;
    }
    .info2 table td{
        min-width:140px;
    }
}

/* fixed effect */

/* ipad pro 以上才觸發效果 */
@media screen and (min-width:1024px) {
    .plan .button{
        margin: 20px 0 0px !important;
    }
    .info{
        margin: 30px auto 0 auto;
    }

    .fixed{
        background: #fff;
    
        position: fixed;
        top: 0px;
        left:15vw;
    
        margin: 0;
    }
    body .margin_fixed_place{
        margin-bottom: 389px;
    }
}
@media screen and (min-width:1024px) and (max-width:1024px){
    body .margin_fixed_place{
        margin-bottom: 486px;
    }
}


